SparkLabs Forum.

Community Help.


Growl support not working anymore

Since the last update the support for Growl notifications doesn't work anymore. I see in the release log that it got removed but please re-add it because people are still using Growl. Or what is the reason for dropping it? :shock:
Hi m0kum,

Growl support was removed in version 1.7.8. I'm afraid if you wish to continue to have Growl notifications you'll need to use an earlier versions of Viscosity.

Growl support was removed as the Growl project has been largely abandoned. The framework hasn't been updated for many, many years, and it has been causing Viscosity crashes for users on more recent versions of macOS. Viscosity fully supports macOS's Notification Center instead.

Cheers,
James
2 posts Page 1 of 1

Copyright © 2016 SparkLabs Pty Ltd. All Rights Reserved. Privacy Policy